<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

if ( ! function_exists('message_handler'))
{
	function message_handler($success=TRUE,$message='',$csrf_token='') 
	{
		$result = array(
			'success'     => $success
			,'message'    => $message
			,'error'      => $message
			,'csrf_token' => $csrf_token
		);
		die(json_encode($result));
	}	
}

/* End of file website_helper.php */
/* Location: ./system/helpers/website_helper.php */
